[blfs-support] libdrm-2.6.64 PKG_CHECK_MODULES syntax error

Sebastian Skjold Højsted sebastian at zebweb.dk
Wed Nov 11 16:08:10 PST 2015


Hi, ive been installing LFS and BLFS and having a great time with the book, troubleshooting and problem solving :) very fun indeed.

I am in the process of building mesalib in BLFS 7.8 as part of installing X and when building the dependency libdrm-2.4.64 i run the command from the book

sed -e "/pthread-stubs/d" \
-i configure.ac &&
autoreconf -fiv &&

./configure --prefix=/usr \
--enable-udev \
--disable-valgrind &&
make
But this results in the output

checking for native atomic primitives... Intel
./configure: line 13522: syntax error near unexpected token `PCIACCESS,`
./configure: line 13522: ` PKG_CHECK_MODULES(PCIACCESS, pciaccess >= 0.10)´

Any ideas as to what is wrong - i installed the Xorg libraries and xcb + utils as described in the chapters before

Any help would be much appreciated :)

/sebastian
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.linuxfromscratch.org/pipermail/blfs-support/attachments/20151112/86b62aed/attachment.html>


More information about the blfs-support mailing list